package Algorithmus;

public class Lueken_finden {

	public static void main(String[] args) {
		for (int i = 0; i < Integer.MAX_VALUE; i++) {
			float f = i;

			int merker = (int) f;

			if (i != merker)
				System.out.println(i + " " + merker);
		}
	}

}
